
User Interface - Bug #3508

1st level popup menu won't close when menu item selected

03/09/2018 01:14 PM - Hynek Cihlar

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Hynek Cihlar % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No case_num:  

vendor_id: GCD   

Description

History

#1 - 03/09/2018 01:21 PM - Hynek Cihlar

Reproduced in trunk revision 11232. The steps are: Run uast/popup_simple.p, click on an item in the 2nd level popup menu, all the menu levels

should close, but the 1st level stays on.

#2 - 04/24/2018 03:09 AM - Hynek Cihlar

The issue was resolved in 3487a, the branch was merged to trunk in revision 11259.

#3 - 04/24/2018 03:09 AM - Hynek Cihlar

- % Done changed from 0 to 100

#4 - 04/24/2018 06:56 AM - Greg Shah

- Assignee set to Hynek Cihlar

- Status changed from New to Closed
